rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- L : fnmatch.c
- LABEL : rpmmtree.c
- labelCompare() : header-py.h , header-py.c
- lang : parseDescription.c
- langCmp() : files.c
- language : hdrfmt.c
- Lchown() : rpmio.h , rpmrpc.c
- lchown : system.h
- ldconfig_done : psm.c
- ldconfig_path : psm.c
- lead_magic : pkgio.c
- leaveChroot() : sqlite.c
- leaveDirs : parsePrep.c
- LF_BLK : tar.h
- LF_CHR : tar.h
- LF_CONTIG : tar.h
- LF_DIR : tar.h
- LF_FIFO : tar.h
- LF_LINK : tar.h
- LF_NORMAL : tar.h
- LF_OLDNORMAL : tar.h
- LF_SYMLINK : tar.h
- lgetfilecon : system.h
- lh_first : rpmmtree.c
- Link() : rpmio.h , rpmrpc.c
- LINK : rpmfi.h
- LOCALEDIR : config.h
- localeTag() : hdrfmt.c
- lookupInCanonTable() : rpmrc.c
- lookupInDefaultTable() : rpmrc.c
- lookupPackage() : rpmbuild.h , spec.c
- Lseek() : rpmrpc.c , rpmio.h
- lsetfilecon : system.h
- Lstat() : rpmrpc.c , rpmio.h
- LT_OBJDIR : config.h
- lzdio : rpmio.h